
/***********************************************************************/
/************************ GLOBAL CLASSES *******************************/
/***********************************************************************/
.pdPagingWrapper{width:950px;}
.pdPagingWrapper form{display:inline;}

.displayDiv{display:block;}
.displayDivHide{display:none;}
.pdHiddenElem {display:none}
.pdHideDiv {display:none;}
.pdShowDiv {display:block;}
.pdShowDivInline {display:inline;}
.pdImgB{display:block;}
.pdClickableImg{
	cursor:pointer;
	cursor:hand;
}

/****************************************/
/******* IMAGE THUMBNAILS STYLE *********/
/****************************************/
.pagingItemImgGrid{width:163px;}
.pagingItemImgList{border:0px solid #f2f2f2; margin-right:0px; width:186px;}


/******************************************/
/******** PAGING HEADER WRAPPER ***********/
/******************************************/
.pagingControlPanelShow{
	/*background:url(images/pdPagingSprites.png) no-repeat 0 -560px;*/
	width:950px;
	margin-bottom:10px;
	display:block;
}
.pagingControlPanelHide{display:none}

/******************************************/
/******** FILTER BY BAR *******************/
/******************************************/
.pdPagingFilterBarWrap{
	height:36px;
}
.pdPagingFilterBarPad{
	padding-top:7px;
	padding-left:10px;
	padding-right:10px;
}
.pdPagingFilterSelectMenu{
	margin-left:20px;
	margin-right:20px;
}
.pdPagingFilterSelectMenu select{
	margin-left:20px;
	margin-right:20px;
	font-family:arial,verdana,sans-serif; 
	color:#666666; 
	font-size:11px; 
	font-weight:700; 
}
.pdFilterItemsByKeyword{font-family:arial,verdana,sans-serif; color:#666666; font-size: 11px; font-weight:700; width:200px;}
.pdPagingFilterByKeywordWrapper{float:right;}

.pdFilterItemsByKeywordClose{
	background:url(images/pdPagingSprites.png) no-repeat -70px -410px;
	width:20px;
	height:18px;
	cursor:pointer;
	cursor:hand;
	margin-left:6px;
}

.pdFilterNoProductsFound{
	color:#888888; 
	font-family:arial,verdana,sans-serif; 
	font-size:14px; 
	font-weight:700;
	margin-top:40px;
	margin-bottom:80px;
	width:99%;
	text-align:center;
}
/***********************************/
/********** PAGE INFO **************/
/***********************************/
.pdPageInfo{
	float:left;
	margin-right:20px;
	color:#998F85; 
	font-family:arial,verdana,sans-serif; 
	font-size:11px; 
	font-weight:700; 
	text-decoration:none;
	line-height:20px;
}
.pdPageInfoBottom{
	float:left;
	margin-right:20px;
	color:#333333; 
	font-family:arial,verdana,sans-serif; 
	font-size:11px; 
	font-weight:500; 
	text-decoration:none;
	line-height:20px;
}

/******************************************/
/********** PAGE NUMBERS BAR **************/
/******************************************/
.pdPagingNumberBarWrap{
	background:url(images/pdPagingSprites.png) no-repeat 0 -505px;
	border:1px solid #dedede;
	border-bottom:none;
	height:34px;
	line-height:20px;
}
.pageNumberLinksWrap{
	float:left;
	margin-top:6px;
	margin-left:6px;
}
.pdPageNumBg{
	/*background:url(images/pdPagingSprites.png) no-repeat 0 -365px;*/
	width:24px; 
	height:20px; 
	line-height:20px; 
	margin-left:1px;
	margin-right:1px;
	text-align:center;
	color:#A59C95; 
	font-family:arial,verdana,sans-serif; 
	font-size:12px; 
	font-weight:700; 
	text-decoration:none;
}
.pdPageNumBg{color: #A59C95; font-family:arial,verdana,sans-serif; font-size: 12px; font-weight:700; text-decoration:none;cursor:pointer;}
.pdPageNumBg a:link{color: #A59C95; font-family:arial,verdana,sans-serif; font-size: 12px; font-weight:700; text-decoration:none;}
.pdPageNumBg a:active{color: #A59C95; font-family:arial,verdana,sans-serif; font-size: 12px; font-weight:700; text-decoration:none;}
.pdPageNumBg a:visited {color: #A59C95; font-family:arial,verdana,sans-serif; font-size: 12px; font-weight:700; text-decoration:none;}
.pdPageNumBg a:hover {color: A59C95; font-family:arial,verdana,sans-serif; font-size: 12px; font-weight:700; text-decoration:underline;}

.pdPageNumBgOn{
	/*background:url(images/pdPagingSprites.png) no-repeat 0 -316px;*/
	width:24px; 
	height:20px; 
	line-height:20px; 
	margin-left:1px;
	margin-right:1px;
	text-align:center;
	color:#519097; 
	font-family:arial,verdana,sans-serif; 
	font-size:12px; 
	font-weight:700; 
	text-decoration:none;
}
.pdPageNumBgOn{color: #519097; font-family:arial,verdana,sans-serif; font-size: 12px; font-weight:700; text-decoration:none;cursor:pointer;}
.pdPageNumBgOn a:link{color: #519097; font-family:arial,verdana,sans-serif; font-size: 12px; font-weight:700; text-decoration:none;}
.pdPageNumBgOn a:active{color: #519097; font-family:arial,verdana,sans-serif; font-size: 12px; font-weight:700; text-decoration:none;}
.pdPageNumBgOn a:visited {color: #519097; font-family:arial,verdana,sans-serif; font-size: 12px; font-weight:700; text-decoration:none;}
.pdPageNumBgOn a:hover {color: #519097; font-family:arial,verdana,sans-serif; font-size: 12px; font-weight:700; text-decoration:none;}

.pdPageArrowPrev{
	background:url(images/pdPagingSprites.png) no-repeat 0 -415px;
	height:15px; 
	width:15px; 
	margin-top:2px;
	margin-right:10px;
	cursor:pointer;
	cursor:hand;
}
.pdPageArrowNext{
	background:url(images/pdPagingSprites.png) no-repeat 0 -460px;
	height:15px; 
	width:15px; 
	margin-top:2px;
	margin-left:10px;
	cursor:pointer;
	cursor:hand;
}
.pdPagingViewAllButton{
	float:right;
	color:#A59C95; 
	font-family:arial,verdana,sans-serif; 
	font-size:10px; 
	font-weight:700; 
	text-decoration:none;
	cursor:pointer;
	cursor:hand;
	line-height:20px;
	margin-right:10px;
	margin-top:6px;
}
.pdPagingViewAllButtonActive{
	float:right;
	color:#519097; 
	font-family:arial,verdana,sans-serif; 
	font-size:10px; 
	font-weight:700; 
	text-decoration:none;
	cursor:pointer;
	cursor:hand;
	line-height:20px;
	margin-right:10px;
	margin-top:6px;
}
/******************************************/
/********** SORTING LINKS BAR *************/
/******************************************/
.pdPagingSortWrap{
	background:url(images/pdPagingSprites.png) no-repeat 0 -260px;
	border:1px solid #dedede;
	height:26px;
}
.pdPagingSortWrap div{
	padding-right:8px;
	line-height:26px;
	font-family:arial,verdana,sans-serif; 
	font-size:10px; 
	font-weight:700;
	cursor:pointer;
	cursor:hand;
}

.pdSortLink{
	background:url(images/pdPagingSprites.png) no-repeat;
	float:left;
	padding-left:12px;
	margin-right:10px;
	color:#A59C95; 
}
.pdSortLinkActive{
	background:url(images/pdPagingSprites.png) no-repeat 0 -40px;
	float:left;
	padding-left:14px;
	margin-right:12px;
	color:#519097; 
}
.pdSortLinkActiveDesc{
	background:url(images/pdPagingSprites.png) no-repeat -250px -40px;
	float:left;
	padding-left:14px;
	margin-right:12px;
	color:#519097; 
}

.pdDisplayModeGrid{
	background:url(images/pdPagingSprites.png) no-repeat 0 -80px;
	float:right;
	margin-left:15px;
	padding-left:24px;
	color:#A59C95; 
}
.pdDisplayModeGridActive{
	background:url(images/pdPagingSprites.png) no-repeat 0 -121px;
	float:right;
	margin-left:15px;
	padding-left:24px;
	color:#519097; 
}
.pdDisplayModeList{
	background:url(images/pdPagingSprites.png) no-repeat 0 -161px;
	float:right;
	margin-left:15px;
	padding-left:24px;
	color:#A59C95; 
}
.pdDisplayModeListActive{
	background:url(images/pdPagingSprites.png) no-repeat 0 -202px;
	float:right;
	margin-left:15px;
	padding-left:24px;
	color:#519097; 
}

.pdFilterLink {color: #A59C95; font-family:arial,verdana,sans-serif; font-size: 10px; font-weight:700; text-decoration:none;}
.pdFilterLink:link{color: #A59C95; font-family:arial,verdana,sans-serif; font-size: 10px; font-weight:700; text-decoration:none;}
.pdFilterLink:active{color: #A59C95; font-family:arial,verdana,sans-serif; font-size: 10px; font-weight:700; text-decoration:none;}
.pdFilterLink:visited {color: #A59C95; font-family:arial,verdana,sans-serif; font-size: 10px; font-weight:700; text-decoration:none;}
.pdFilterLink:hover {color: #A59C95; font-family:arial,verdana,sans-serif; font-size: 10px; font-weight:700; text-decoration:none;}

.pdFilterLinkOn {color: #519097; font-family:arial,verdana,sans-serif; font-size: 10px; font-weight:700; text-decoration:none;}
.pdFilterLinkOn:link{color: #519097; font-family:arial,verdana,sans-serif; font-size: 10px; font-weight:700; text-decoration:none;}
.pdFilterLinkOn:active{color: #519097; font-family:arial,verdana,sans-serif; font-size: 10px; font-weight:700; text-decoration:none;}
.pdFilterLinkOn:visited {color: #519097; font-family:arial,verdana,sans-serif; font-size: 10px; font-weight:700; text-decoration:none;}
.pdFilterLinkOn:hover {color: #519097; font-family:arial,verdana,sans-serif; font-size: 10px; font-weight:700; text-decoration:none;}

/********************************************************/
/************* PAGING FOOTER CONTROL PANEL **************/
/********************************************************/
.pdPagingNumberBarFooterWrap{
	margin-top:10px;
	background:url(images/pdPagingSprites.png) no-repeat 0 -505px;
	border:1px solid #dedede;
	height:34px;
}
.pdPageInfoBottom{
	float:left;
	margin-top:6px;
	margin-left:8px;
	margin-right:20px;
	color:#333333; 
	font-family:arial,verdana,sans-serif; 
	font-size:11px; 
	font-weight:500; 
	text-decoration:none;
	line-height:20px;
}
.pdPagingTopLink{
	float:right;
	line-height:20px;
	margin-top:6px;
	margin-right:10px;
}
.pdPagingTopLink a:link{color: #365faf; font-family:arial,verdana,sans-serif; font-size:10px; font-weight:700; text-decoration:none;}
.pdPagingTopLink a:active{color: #365faf; font-family:arial,verdana,sans-serif; font-size:10px; font-weight:700; text-decoration:none;}
.pdPagingTopLink a:visited {color: #365faf; font-family:arial,verdana,sans-serif; font-size:10px; font-weight:700; text-decoration:none;}
.pdPagingTopLink a:hover {color: #969696; font-family:arial,verdana,sans-serif; font-size:10px; font-weight:700; text-decoration:underline;}

/***********************************************************************/
/***************** DISPLAY MODE (LIST/GRID) CLASSES ********************/
/***********************************************************************/
.pdDisplayGridWrapper table{}
.pdDisplayGridWrapper td{}
.pdDisplayGridWrapper td.item{
	border:0px solid #f2f2f2; 
}
.pdDisplayGridItemWrapper{
	padding:6px;
}
.pdDisplayGridWrapperSpacer{width:4px; height:6px; display:block; border:none;}

.pdDisplayDivList{padding-top:10px; padding-bottom:10px;}
.pdDisplayDivListOn{padding-top:10px; padding-bottom:10px;}
.pdDisplayDivListBar{
	background:url(images/pdPagingSprites.png) no-repeat 0 -640px;
	height:1px;
	margin-top:10px;
	margin-bottom:10px;
}

/**************************************************************/
/****************** SECTION LINKS STYLE ***********************/
/**************************************************************/
.pdPagingSectionTitle{
	color:#444444; 
	font-family:arial,verdana,sans-serif; 
	font-size:12px; 
	font-weight:700; 
	text-decoration:none;
	margin-top:10px;
	border-bottom:1px dotted #dedede;
	margin-bottom:10px;
}

.pdPagingSectionLink{
	background-image:url(http://www.zwillingonline.com/pd_pagingEngine/skins/zwilling/images/sectionarrow.gif);
	background-repeat:no-repeat;
	background-position:left top;
	padding-left:10px;
}
.pdPagingSectionLink img{vertical-align:middle; margin-right:5px;}

.pdPagingSectionLink a:link{color:#80B3B6; font-family:arial,verdana,sans-serif; font-size:12px; font-weight:500; text-decoration:none;}
.pdPagingSectionLink a:active{color:#80B3B6; font-family:arial,verdana,sans-serif; font-size:12px; font-weight:500; text-decoration:none;}
.pdPagingSectionLink a:visited {color:#80B3B6; font-family:arial,verdana,sans-serif; font-size:12px; font-weight:500; text-decoration:none;}
.pdPagingSectionLink a:hover {color: #80B3B6; font-family:arial,verdana,sans-serif; font-size:12px; font-weight:500; text-decoration:underline;}

.pdPagingSectionListing {
	background-image:url(http://www.zwillingonline.com/pd_pagingEngine/skins/zwilling/images/sectionarrow.gif);
	background-repeat:no-repeat;
	background-position:left top;
	padding-left:14px;
	color: #0b79c3; font-family:arial,verdana,sans-serif; font-size: 12px; font-weight:700; text-decoration:underline;
}
.pdPagingSectionListing:link{color: #0b79c3; font-family:arial,verdana,sans-serif; font-size: 12px; font-weight:700; text-decoration:underline;}
.pdPagingSectionListing:active{color: #0b79c3; font-family:arial,verdana,sans-serif; font-size: 12px; font-weight:700; text-decoration:underline;}
.pdPagingSectionListing:visited {color: #0b79c3; font-family:arial,verdana,sans-serif; font-size: 12px; font-weight:700; text-decoration:underline;}
.pdPagingSectionListing:hover {color: #444444; font-family:arial,verdana,sans-serif; text-decoration:underline;}

/**************************************************************/
/***************** PAGED ITEM INFO DISPLAY STYLE **************/
/**************************************************************/

/******* ITEM NAME LINK ********/
.pagedLink{color: #80B3B6; font-family:arial,verdana,sans-serif; font-size:12px; font-weight:700; text-decoration:none;cursor:pointer;}
.pagedLink:link{color: #80B3B6; font-family:arial,verdana,sans-serif; font-size:12px; font-weight:700; text-decoration:none;}
.pagedLink:active{color: #80B3B6; font-family:arial,verdana,sans-serif; font-size:12px; font-weight:700; text-decoration:none;}
.pagedLink:visited {color: #80B3B6; font-family:arial,verdana,sans-serif; font-size:12px; font-weight:700; text-decoration:none;}
.pagedLink:hover {color: #80B3B6; font-family:arial,verdana,sans-serif; font-size:12px; font-weight:700; text-decoration:underline;}

/******* PRICING STYLE ********/
.pagedPriceDiv {padding-top:4px;}
.pagedPrice {padding-bottom:3px; color:#444444; font-family:arial,verdana,sans-serif; font-size: 11px; font-weight:500; text-decoration:none;}
.pagedPriceSale {color: #8F192F; font-family:arial,verdana,sans-serif; font-size: 12px; font-weight:700; text-decoration:none;}
.pagedPriceQuantity {font-style:italic; color: #cc0000; font-family:arial,verdana,sans-serif; font-size:10px; font-weight:700; text-decoration:none; margin-top:4px;}

.pagedPriceYourPrice {color:#ff7c00; font-family:arial,verdana,sans-serif; font-size: 12px; font-weight:700; text-decoration:none;}

.pagedPriceQuantityTable{}
.pagedPriceQuantityTable td{
	font-family:arial,verdana,sans-serif;
	font-size:10px; 
	color:#cc0000;
}
.pagingMyAccountPrice{
   color:#c80000;
   font-size:12px;
   font-weight:700;
}

.pagingOrderOptions select{
	color:#333333; 
	font-family:arial,verdana,sans-serif; 
	font-size:11px; 
	font-weight:500;
	width:160px
}
.pagingOrderOptions td{
	color:#333333; 
	font-family:arial,verdana,sans-serif; 
	font-size:11px; 
	font-weight:700;
	text-align:left;
}
.pagingWarranty{
	color:#333333; 
	font-family:arial,verdana,sans-serif; 
	font-size:11px; 
	font-weight:500;
	margin-top:2px;
}
.pagingCondition{
	color:#333333; 
	font-family:arial,verdana,sans-serif; 
	font-size:11px; 
	font-weight:500;
	margin-top:2px;
}
.pagingItemAvailability{
	color:#d5a700; 
	font-family:arial,verdana,sans-serif; 
	font-size:11px; 
	font-weight:700;
	margin-top:2px;
}
.pagingItemCode{
	color:#666666; 
	font-family:arial,verdana,sans-serif; 
	font-size:11px; 
	font-weight:500;
	margin-bottom:2px;
}
.pdPagingAbstract{
	color:#333333; 
	font-family:arial,verdana,sans-serif; 
	font-size:11px; 
	font-weight:500;
}
/*** OPTIONS STYLE ***/
.pdPagingOptionsWrapper{
	margin-top:6px;
	padding:4px;
	background-color:#f8f8f8;
}
.pdPagingOptionsWrapper select{
	color:#333333; 
	font-family:arial,verdana,sans-serif; 
	font-size:11px; 
	font-weight:500;
}
.pdPagingOptionTitle{
	color:#333333; 
	font-family:arial,verdana,sans-serif; 
	font-size:11px; 
	font-weight:700;
}

/*** RATING STYLE ***/
.pdPagingRating{margin-top:4px; margin-bottom:4px;}
.pdPagingRating img{vertical-align:middle;}
.pdPagingRating span{
	color:#888888; 
	font-family:arial,verdana,sans-serif; 
	font-size:10px; 
	font-weight:500;
	margin-left:4px;
}

/**** THIS CLASS WRAPS THE PRICE/OPTIONS/ADD TO CART AREA ON LIST VIEW ****/
.pdPagingOrderZone{
	width:160px;
}
